/***** About *****/

.about {
    width: 100%;
    margin: 0 auto;
    margin-top: 50px;
    text-align: center;

    .rate-cat {
        width: 16%;
        display: inline-block;
        vertical-align: top;
        background-color: rgba(248, 248, 248, 1);
        padding: 20px;
        margin: 10px;
    }

    small {
        font-family: 'HelveticaNeue', sans-serif;
        text-transform: uppercase;
        color: gray;
    }

    li {
        list-style-type: none;
        text-align: left;
    }

    .price {
        font-size: 3rem;
        font-weight: bold;
    }

    i {
        color: #0d6efd;
    }
}

/***** Responsive Mobile *****/

@media screen and (max-width: 768px) {
    .about {
        .rate-cat {
            width: 90%;
            margin: 0 auto;
            margin-top: 10px;
        }
    }
}

/***** Responsive Tablette *****/

@media screen and (max-width: 990px) and (min-width: 769px) {
    .about {
        .rate-cat {
            width: 30%;
            margin: 10px auto;
        }
    }
}